Bug 523369 - [abrt] crash detected in firefox-3.5.3-1.fc12
Summary: [abrt] crash detected in firefox-3.5.3-1.fc12
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libbeagle
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Juan Manuel Rodriguez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:124134145fb220f4a62b559ceea...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-15 08:06 UTC by Matěj Cepl
Modified: 2018-04-11 12:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-15 08:08:42 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2009-09-15 08:06:47 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======

cmdline
-----
/usr/lib64/firefox-3.5.3/firefox 


component
-----
firefox


executable
-----
/usr/lib64/firefox-3.5.3/firefox


kernel
-----
2.6.31-2.fc12.x86_64


package
-----
firefox-3.5.3-1.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Matěj Cepl 2009-09-15 08:08:42 UTC
Bloody abrt didn't attach backtrace.

Comment 2 Juan Manuel Rodriguez 2009-09-15 14:38:21 UTC
Hi there. Did beagle cause Firefox to crash? I don't quite understand the bug report, or are you testing abrt?

Regards

Comment 3 Matěj Cepl 2009-09-17 13:48:02 UTC
No, libbeagle crashed firefox, but I don't have the backtrace anymore.


Note You need to log in before you can comment on or make changes to this bug.